A {	COLOR: #4f668d; TEXT-DECORATION: none;}
A:hover {COLOR: #cc0000; TEXT-DECORATION: none; }


a.lien1 {	COLOR: #FFF; TEXT-DECORATION: underline; }
a.lien1:hover {	COLOR: #FFF; TEXT-DECORATION: none; }


a.menu1 {	COLOR: #8d8d8d; TEXT-DECORATION: none; }
a.menu1:hover {	COLOR: #cc0000; TEXT-DECORATION: none; }

body 
{  
	margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0;
	background: url(gif/fond.jpg) repeat-x;
	background-color: #3d527d;
	font-family: Arial;
	vertical-align: top;
	text-align: center;
}	
td {  
	font-size: 11px;
	font-family: Arial;
	color: #7c7c7c; 
}
table {
	margin: auto;
}

.bleu {	color: #27406f;	font-weight: bold;}
.rouge {	color: #cc0000;	}
.texte { font-size: 12px; color:#7c7c7c ; text-align:justify; line-height: 16pt;}
.menu {	 padding-top: 5px; padding-bottom: 5px;  vertical-align:top;}
.menu2 {	 padding-top: 4px; padding-bottom: 4px; padding-left: 15px; vertical-align:top;}
.photo { padding-top: 30px; padding-bottom: 30px;  vertical-align:top;}
.vitraux { padding-top: 10px; padding-bottom: 10px;  vertical-align:top; text-align: center;}
.poeme {	text-align: center;	font-style: italic;}

#footer-centre { float:left; width:260px;}
#footer-mail { float:left; width:58px; padding-left:210px; padding-top:3px;}

/* centre */
.h-1 {background-color:#FFF; padding: 15;}
.h-2 {vertical-align:bottom; padding-left: 20; padding-right: 20; padding-top: 5; padding-bottom: 5; background:url(gif/pierrot.jpg) repeat-y;}
.h-3 {font-size: 11px; text-align:center; padding: 25px; color:#FFF; background: url(gif/bas-1.jpg) no-repeat; repeat-x  background-color: #3d527d;}
.h-4 {vertical-align:top; padding: 20; background:url(gif/menu.jpg) repeat-y;}
.h-5 {vertical-align:top; padding-left: 20; padding-right: 20; padding-top: 5; padding-bottom: 5;}

/* recherche */
.bouton { font-size: 11px; font-family: Arial; background-color:#d9dde6;}

/* tableau */
.t-titre {	font-size: 12px; padding-top: 5px; padding-bottom: 5px;	color: #27406f;	line-height: 12pt;	vertical-align: top;	font-weight: bold;}
.t-1 {	padding-top: 8px; padding-bottom: 8px; padding-right: 10px;	color: #27406f;	font-weight: bold;	vertical-align: top; line-height: 16pt;	text-align: right; font-size: 12px; }
.t-2 {	padding-top: 8px; padding-bottom: 8px;	line-height: 16pt;	vertical-align: top; font-size: 12px; text-align: justify;}
.t-3 {	 padding-top: 5px; padding-bottom: 5px;  vertical-align:top; font-size: 12px; line-height: 16pt;  text-align: justify;}
.t-4 {	 padding-top: 5px; padding-bottom: 5px;  vertical-align:bottom; font-size: 12px; line-height: 16pt;}
.t-5 {	 padding-top: 5px; padding-bottom: 5px;  vertical-align:top; font-size: 11px; line-height: 16pt; }
.t-6 {	padding: 5px;	background-color: #f4f4f4;	line-height: 12pt;	vertical-align: top;}
.t-7 {	padding: 5px;	line-height: 12pt;	vertical-align: top;}
.t-8 {	padding: 5px;	background-color: #27406f;	color: #FFF;	line-height: 12pt;	vertical-align: top;	font-weight: bold;}
.t-9 {	padding-bottom: 5px; font-weight:bold; text-align:right;}
.t-10 {	 padding-top: 5px; padding-bottom: 5px;  vertical-align:top; font-size: 12px; line-height: 16pt;  text-align: center; font-weight: bold;}

.t-1a {	padding-top: 8px; padding-bottom: 8px; padding-right: 10px;	background-color: #f4f4f4;	 font-size: 12px; color: #27406f;	font-weight: bold;	vertical-align: top;	line-height: 12pt;	text-align: right;}
.t-2a {	padding-top: 8px; padding-bottom: 8px;	background-color: #f4f4f4;	line-height: 12pt;	 font-size: 12px; vertical-align: top;}

/* Galerie */
.g-1 { padding-left: 5px; padding-right: 5px; padding-top: 00px; padding-bottom: 10px; text-align:center;}
.g-2 { padding-left: 5px; padding-right: 5px; padding-top: 00px; padding-bottom: 35px; text-align:center; vertical-align:top;}
.g-3 { padding-left: 5px; padding-right: 5px; padding-top: 00px; padding-bottom: 10px; text-align:center; font-size: 12px;}


/* //AM Recherche
------------------------------------------------------------ */
.recherche {
	background-color: #27416f;
}
.recherche input[type="text"] {
	float: right;
	margin: 4px 4px;
	padding: 2px 3px;
}
.recherche:after {
    content: "";
    display: table;
    clear: both;
}